<nav>
    <div class="top">
        <ul class="left menu">
            <li n:foreach="$topMenu as $tm"><a href="{$tm->odkaz}">{$tm->nazev}</a></li>
        </ul>
        <div class="right login">
            {if !$user->loggedIn}
                <div class="formDialog">
                    <label class="btnText" for="checkboxBtn">Přihlásit</label>
                    <a n:href="registrace" class="login-href">Registrovat</a>
                    <input type="checkbox" class="checkboxBtn" id="checkboxBtn">
                    <div class="formContent">
                        <div class="contentForm">
                            {control prihlasovaciOkno}
                            <a n:href="registrace">Chci se zaregistrovat</a>
                        </div>
                    </div>
                </div>
            {else}
                <div class="formDialog">
                    <label class="btnText" for="checkboxBtn">Vítejte, <b>{$user->identity->jmeno_sklonene}</b></label>
                    <input type="checkbox" class="checkboxBtn" id="checkboxBtn">
                    <div class="formContent">
                        <b>{$user->identity->jmeno} {$user->identity->prijmeni}</b> {if $user->isInRole('admin')}<a n:href="admin:Admin:default">Administrace</a>{/if}
                        <a href="">Nastavení</a>
                        <a n:href="Homepage:odhlasit">Odhlásit se</a>
                    </div>
                </div>
            {/if}
        </div>
    </div>
    <div class="bottom" id="vrchniMenu">
        <a href="/"><img src="{$basePath}/img/logo.png" alt="KorálekJede" class="left"></a>
        <div class="pseudo-menu" onclick="otevritMenu()">
            <i class="fas fa-bars"></i>
        </div>
        <div class="search">
            <input type="text" class="bar" placeholder="Vyhledejte si svůj korálek...">
            <button class="btn"><i class="fas fa-search"></i></button>
        </div>
        <div class="menu">
            <div class="btn" n:foreach="$gigaMenu as $gm">
                <div class="btnText">{$gm->nazev}</div>
                <div class="dropdown" n:if="$gm->suby">
                    <ul class="content">
                        <li n:foreach="$gm->suby as $sub">{$sub->nazev}</li>
                    </ul>
                </div>
            </div>
            <div class="btn cart">
                <div class="btnText">Košík <i class="fas fa-shopping-cart"></i></div>
            </div>
        </div>
    </div>
</nav>